//]]>-->

openSUSE Leap 42.x?

Re: openSUSE Leap 42.1 beta versjon?

Innleggav lmh1 » søn 25.12.2016 22:40

Gidder noen å oppdatere denne?

Da jeg har funner nå opensuse finnes i to versjoner:
https://www.opensuse.org/#Tumbleweed

https://software.opensuse.org/422/en

Det jeg ha funnet ut at Tumbleweed ikke har støtte for UEFI?
Men har nyere programvare?
Litt usikker på hva man skal gå for hvis man vurder AMD Zen\vega?

Virker ut som NTFS støtte og AMD drivere +++ mangler ut av boksen på tumbleweed?
Men er mere stabilt en å installere\oppgradere fra leap.
medlem i 104 måneder
 

Re: openSUSE Leap 42.x?

Innleggav terjejh » ons 28.12.2016 15:48

Jeg har installert og oppgradert til stabile Leap 42.2 med kjerne 4.4 LTS og Gnome desktop 3.20. Som alltid foretrekker jeg de frie driverne, når 'de fungerer, selv om Leap også har tilleggspakkebrønner for de proprietære grafikkdriverne.

Kode: Merk alt
/sbin/lspci -nnk | grep VGA -A2
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation GM206 [GeForce GTX 960] [10de:1401] (rev a1)
   Subsystem: Micro-Star International Co., Ltd. [MSI] Device [1462:3201]
   Kernel driver in use: nouveau

Tumbleweed bruker jeg evt. installere i dual-boot for å teste ut o.l om der er av interesse. Da denne rullerende distroen oppgraderes ofte(re), er det ennå større grunn til å bruke frie drivere.

Erfaren
Brukerens avatar
medlem i 152 måneder
 

Re: openSUSE Leap 42.x?

Innleggav lmh1 » ons 28.12.2016 21:07

http://askubuntu.com/questions/145902/unable-to-mount-windows-ntfs-filesystem-due-to-hibernation

Har du greie på dette, da jeg forstår ikke hvorfor jeg skulle få problem med det.

https://en.opensuse.org/openSUSE:UEFI

Kan det være slik kun suse enterprice\Leap har UEFI som standard?
medlem i 104 måneder
 

Re: openSUSE Leap 42.x?

Innleggav lmh1 » tir 26.12.2017 16:14

Hei prøver å gjennopplive tråden har noen råd med nyeste AMD\nvidia driver?
For alle distribusjonene henger etter på det området, beste hvis man ha gtx 1000 serien eller RX 480 eller nyere og bruke standard drivere ellers får man problemer.

Måtte reinstallere opensuse fordi den gir problemer med pakkebehandleren så kunne ønske noen gir forklaring hvis man klarer å rote det til, hva man skal gjøre, fordi man får pakke xchat må enten fjernet eller fjerne uavhengigheten til pakke x for å installere oppdateringen vil du fjerne\ignore\oppgradere.

Slik ender det av og til opp med 1000 programmer, så er kun reinstallasjon og formattering som løser problemet.
medlem i 104 måneder
 

Forrige

Returner til OpenSUSE



Hvem er i Forumene

Registrerte brukere: Google [Bot], snapshot